<template>
  <div div="user">
    <b-jumbotron>
      <template slot="header">Student Accountability Main Page</template>

      <template slot="lead">Select the type of activity you want to do here</template>

      <ul style="list-style-type:disc;">
        <li>
          <router-link to="/groups">
            <b-button variant="link">Learn student accountability</b-button>
          </router-link>
        </li>
        <li>
          <router-link to="/orders">
            <b-button variant="link">Explore order list generation</b-button>
          </router-link>
        </li>
      </ul>
    </b-jumbotron>
  </div>
</template>

<script>
export default {
  name: "UserPage"
};
</script>

<style>
</style>